nginx(3)

NAME
nginx - Perl interface to the nginx HTTP server API

SYNOPSIS
  use nginx;

DESCRIPTION
This module provides a Perl interface to the nginx HTTP server API.

SEE ALSO
http://nginx.org/en/docs/http/ngx_http_perl_module.html

AUTHOR
Igor Sysoev

COPYRIGHT AND LICENSE
Copyright (C) Igor Sysoev Copyright (C) Nginx, Inc.